const staffIds = [
    '2677238195724335',
    '3187191857974173',
    '2291662117612334',
    '2333535316755423',
    '2589853214438662',
    '2482179128532167',
    '2272548982847511',
    '2663360220378900',
    '3299621690107899',
    '2980470001981015',
    '2605931802860235',
    '2551707271578759',
    '2685894728115960',
    'Udeadbeefdeadbeefdeadbeefdeadbeef',
    'Ud7fa334133fcb05491d0bd16f478d63f',
    'U6acf769a52e71ec27c2b45751c88c9c2',
    'U7264409a215efbe12a435c612d68874e',
    'Ud09325bcfe2c29a57939999f6b784d1f',
    'Ube088c0c59db6229d2e6f6ef14797f83',
    'U10fb44772849a0a15077cb0a9c01f1af',
    'Ua1fa8391d44ce11a359ef435f3a781c6',
];

export { staffIds };
